<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1943-09-10 09:19:00.00 GD 05h51'37.55" W 43d02'20.05" N</id>
<person>
<lastname>Neale donald Walsch</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1943-09-10 09:19:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1943-09-10 09:19:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1943-09-10 04:19:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1943-09-10 04:19:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Milwaukee</county>
<city>Milwaukee</city>
<longitude>05h51'37.55" W</longitude>
<latitude> 43d02'20.05" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Wisconsin</state>
<country>États-Unis</country>
</horoscope>
